/*! CSS Used from: https://bjsc.net.cn/static/css/2.10af47a8.chunk.css */
:root {
    --swiper-theme-color: #007aff;
}

:root {
    --swiper-navigation-size: 44px;
}

body, html {
    width: 100%;
    height: 100%;
}

*, :after, :before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
    margin: 0;
    color: rgba(0, 0, 0, .65);
    font-size: 14px;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, PingFang SC, Hiragino Sans GB, Microsoft YaHei, Helvetica Neue, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
    font-variant: tabular-nums;
    line-height: 1.5;
    background-color: #fff;
    -webkit-font-feature-settings: "tnum";
    font-feature-settings: "tnum", "tnum";
}

p {
    margin-top: 0;
    margin-bottom: 1em;
}

input[type=text] {
    -webkit-appearance: none;
}

a {
    color: #1890ff;
    text-decoration: none;
    background-color: transparent;
    outline: none;
    cursor: pointer;
    -webkit-transition: color .3s;
    transition: color .3s;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #40a9ff;
}

a:active {
    color: #096dd9;
}

a:active, a:hover {
    text-decoration: none;
    outline: 0;
}

img {
    vertical-align: middle;
    border-style: none;
}

svg:not(:root) {
    overflow: hidden;
}

a, input:not([type=range]) {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

input {
    margin: 0;
    color: inherit;
    font-size: inherit;
    font-family: inherit;
    line-height: inherit;
}

input {
    overflow: visible;
}

::selection {
    color: #fff;
    background: #1890ff;
}

html {
    --antd-wave-shadow-color: #1890ff;
}

/*! CSS Used from: https://bjsc.net.cn/static/css/main.edb6fcb2.chunk.css */
html {
    color: #111;
    background: #fff;
}

body, div, input {
    margin: 0;
    padding: 0;
}

img {
    border: 0;
}

i {
    font-style: normal;
    font-weight: 400;
}

input {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}

input {
    *font-size: 100%;
}

a {
    cursor: pointer;
}

a:link {
    text-decoration: none;
}

a img {
    border-width: 0;
    vertical-align: middle;
}

body {
    font: 12px Helvetica, Arial, sans-serif;
    line-height: 1.62;
}

/*! CSS Used from: Embedded */
@media (min-width: 750px) {
    .hemHkn {
        width: 100%;
        overflow: hidden;
        position: relative;
    }

    .hemHkn .header_bg {
        width: 100%;
        height: auto;
        margin-bottom: 60px;
    }

    .hemHkn .header {
        width: 1240px;
        height: 50px;
        margin: 30px auto 20px;
        display: flex;
        align-items: flex-end;
        flex-direction: row;
        position: absolute;
        bottom: 60px;
        left: 50%;
        transform: translate(-50%, 0px);
    }

    .hemHkn .header .logo {
        width: 156px;
    }

    .hemHkn .header .search {
        width: 385px;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        margin-left: 200px;
        margin-right: 50px;
        -webkit-box-align: center;
        align-items: center;
    }

    .hemHkn .header .search input {
        width: 350px;
        height: 26px;
        border: 2px solid rgb(139, 27, 13);
        border-radius: 12px;
        outline: none;
        text-indent: 20px;
    }

    .hemHkn .header .search .search_btn {
        width: 20px;
        height: 20px;
        cursor: pointer;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        margin-left: 5px;
    }

    .hemHkn .header .search .search_btn svg {
        width: 100%;
    }

    .hemHkn .header .hdbm {
        width: 114px;
        margin-left: 0px;
        height: 32px;
        background: rgb(255, 255, 255);
        border-radius: 13px;
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: center;
        justify-content: center;
        color: rgb(139, 27, 13);
        border: 2px solid rgb(139, 27, 13);
        font-size: 18px;
    }

    .hemHkn .header .hdbm svg {
        width: 20px;
    }

    .hemHkn .header .hdbm02 {
        width: 214px;
        margin-left: 10px;
        height: 32px;
        background: rgb(255, 255, 255);
        border-radius: 13px;
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: center;
        justify-content: center;
        color: rgb(139, 27, 13);
        border: 2px solid rgb(139, 27, 13);
        font-size: 18px;
    }

    .hemHkn .header .lang-box {
        width: 116px;
        height: 32px;
        line-height: 32px;
        border-radius: 16px;
        background-color: rgb(139, 27, 13);
        color: rgb(255, 255, 255);
        margin-right: 10px;
        margin-left: 10px;
        font-size: 18px;
        display: flex;
        text-align: center;
    }

    .hemHkn .header .lang-box span {
        width: 58px;
        height: 100%;
    }

    .hemHkn .header .lang-box .mpyd {
        width: 58px;
        height: 100%;
        background-color: rgb(255, 255, 255);
        color: rgb(139, 27, 13);
        border-top-right-radius: 16px;
        border-bottom-right-radius: 16px;
    }

    .hemHkn .nav_bg {
        width: 100%;
        height: 60px;
        background: 0% 0% / auto 60px rgb(139, 27, 13);
        position: absolute;
        bottom: 0px;
    }

    .hemHkn .nav_bg .nav {
        width: 1240px;
        margin: 0px auto;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .hemHkn .nav_bg .nav .headerNav {
        font-size: 20px;
        height: 60px;
        text-align: center;
        color: rgb(255, 255, 255);
        font-weight: bold;
        line-height: 60px;
    }

    .hemHkn .nav_bg .nav .selected {
        border-bottom: 5px solid rgb(255, 255, 255);
    }
}

@media (max-width: 750px) {
    .hemHkn {
        display: none;
    }
}

@media (max-width: 750px) {
    .igDIxv {
        width: 100%;
        overflow: hidden;
    }

    .igDIxv .addny {
        width: 100%;
    }

    .igDIxv .addny img {
        width: 100%;
    }

    .igDIxv .header {
        margin: 0px auto;
        height: 1.37rem;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        align-items: center;
        padding: 0px 0.2rem;
        background: rgb(255, 255, 255);
        box-sizing: border-box;
        border-bottom: 1px solid rgb(229, 229, 229);
    }

    .igDIxv .header .logo {
        width: 2.28rem;
    }

    .igDIxv .header .logo img {
        width: 100%;
    }

    .igDIxv .header .search {
        width: 2.3rem;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        height: 24px;
        border: 1px solid rgb(139, 27, 13);
        border-radius: 12px;
        -webkit-box-align: center;
        align-items: center;
    }

    .igDIxv .header .search input {
        width: 1.6rem;
        height: 20px;
        outline: none;
        border: none;
        margin-left: 0.1rem;
        background: none;
    }

    .igDIxv .header .search .search_btn {
        width: 20px;
        height: 20px;
        margin-right: 0.1rem;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
    }

    .igDIxv .header .search .search_btn svg {
        width: 20px;
    }

    .igDIxv .header .menu_btn {
        width: 0.41rem;
    }

    .igDIxv .header .menu_btn img {
        width: 100%;
    }
}

@media (min-width: 750px) {
    .igDIxv {
        display: none;
    }
}

@media (min-width: 750px) {
    .dPDYfh {
        width: 100%;
        height: 365px;
        background: rgb(139, 27, 13);
        position: relative;
    }

    .dPDYfh .code-list {
        display: none;
        width: 100%;
        position: absolute;
        left: 0px;
        bottom: 320px;
        z-index: 99;
    }

    .dPDYfh .code-list img {
        width: 100%;
        height: auto;
    }

    .dPDYfh .jzmooter {
        display: none;
        width: 100vw;
        height: 100vh;
        background: rgba(0, 0, 0, 0.5);
        position: fixed;
        top: 0px;
        left: 0px;
        z-index: 2000000000;
    }

    .dPDYfh .jzmooter .conBox {
        margin: 150px auto;
        width: 95%;
        background: rgb(255, 255, 255);
        padding: 30px;
        box-sizing: border-box;
    }

    .dPDYfh .jzmooter .conBox .closeBtn {
        width: 40px;
        float: right;
        margin-bottom: 10px;
        cursor: pointer;
    }

    .dPDYfh .jzmooter img {
        width: 100%;
        display: block;
        height: auto;
    }

    .dPDYfh .footer {
        width: 100%;
        margin: 0px auto;
        padding: 60px 0px;
        box-sizing: border-box;
    }

    .dPDYfh .footer .line {
        width: 100%;
        height: 1px;
        background: rgba(255, 255, 255, 0.5);
    }

    .dPDYfh .footer .footer_top {
        width: 1240px;
        height: 242px;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        margin: 0px auto;
    }

    .dPDYfh .footer .footer_top .footer_top_left {
        display: flex;
        flex-direction: row;
        -webkit-box-pack: start;
        justify-content: flex-start;
    }

    .dPDYfh .footer .footer_top .footer_top_left .footer_meun {
        margin-right: 100px;
    }

    .dPDYfh .footer .footer_top .footer_top_left .footer_meun .footer_menu_title {
        text-indent: 14px;
        font-size: 21px;
        color: rgb(255, 255, 255);
        font-weight: bold;
        background: url("https://bjsc.net.cn/administrator/data/upload/portal/resource/img/footer/footer_03.png") left center no-repeat;
    }

    .dPDYfh .footer .footer_top .footer_top_left .footer_meun .footer_menu_list {
        margin-left: 14px;
        margin-top: 11px;
        font-size: 15px;
        line-height: 35px;
        color: rgb(255, 255, 255);
    }

    .dPDYfh .footer .footer_top .footer_top_left .footer_meun .footer_menu_list .footer_link {
        display: block;
        color: rgb(255, 255, 255);
    }

    .dPDYfh .footer .footer_top .footer_top_right {
        display: flex;
        flex-direction: row;
    }

    .dPDYfh .footer .footer_top .footer_top_right .ir_img {
        cursor: pointer;
        width: 135px;
        display: flex;
        flex-direction: column;
        margin-right: 0px;
        -webkit-box-align: center;
        align-items: center;
    }

    .dPDYfh .footer .footer_top .footer_top_right .ir_img img {
        width: 120px;
        height: 120px;
    }

    .dPDYfh .footer .footer_top .footer_top_right .ir_img span {
        color: rgb(255, 255, 255);
        font-size: 15px;
        text-align: center;
        line-height: 20px;
        padding-top: 10px;
    }

    .dPDYfh .footer .footer_bot {
        width: 1240px;
        height: 50px;
        line-height: 50px;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: center;
        justify-content: center;
        color: rgb(255, 255, 255);
        font-size: 12px;
        -webkit-box-align: center;
        align-items: center;
        margin: 0px auto;
    }

    .dPDYfh .footer .footer_bot span {
        margin: 0px 15px;
    }

    .dPDYfh .footer .footer_bot a {
        color: rgb(255, 255, 255);
        margin: 0px 15px;
    }
}

@media (max-width: 750px) {
    .dPDYfh {
        width: 100%;
        background: rgb(139, 27, 13);
        margin-bottom: 1.2rem;
        position: relative;
    }

    .dPDYfh .code-list {
        display: none;
        width: 100%;
        position: absolute;
        left: 0px;
        bottom: 4.2rem;
        z-index: 99;
    }

    .dPDYfh .code-list img {
        width: 100%;
        height: auto;
    }

    .dPDYfh .jzmooter {
        display: none !important;
    }

    .dPDYfh .footer {
        width: 100%;
        overflow: hidden;
        padding: 0px 0.34rem;
        box-sizing: border-box;
    }

    .dPDYfh .footer .footer_top {
        width: 100%;
        height: 2.62rem;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        align-items: center;
    }

    .dPDYfh .footer .footer_top .footer_top_left {
        width: 3.8rem;
        overflow: hidden;
    }

    .dPDYfh .footer .footer_top .footer_top_left .footer_meun:nth-of-type(1) {
        display: none;
    }

    .dPDYfh .footer .footer_top .footer_top_left .footer_meun:nth-of-type(2) {
        display: none;
    }

    .dPDYfh .footer .footer_top .footer_top_left .footer_meun .footer_menu_title {
        display: none;
    }

    .dPDYfh .footer .footer_top .footer_top_left .footer_meun .footer_menu_list {
        font-size: 0.22rem;
        line-height: 0.32rem;
        color: rgb(255, 255, 255);
    }

    .dPDYfh .footer .footer_top .footer_top_right {
        width: 2.95rem;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
    }

    .dPDYfh .footer .footer_top .footer_top_right .ir_img {
        display: flex;
        flex-direction: column;
        -webkit-box-pack: start;
        justify-content: flex-start;
        -webkit-box-align: center;
        align-items: center;
        height: 2.3rem;
    }

    .dPDYfh .footer .footer_top .footer_top_right .ir_img img {
        width: 1.35rem;
    }

    .dPDYfh .footer .footer_top .footer_top_right .ir_img span {
        width: 100%;
        color: rgb(255, 255, 255);
        font-size: 0.22rem;
        text-align: center;
        line-height: 0.3rem;
        margin-top: 0.1rem;
    }

    .dPDYfh .footer .line {
        width: 100%;
        height: 1px;
        background: rgba(255, 255, 255, 0.5);
    }

    .dPDYfh .footer .footer_bot {
        width: 100%;
        line-height: 0.4rem;
        -webkit-box-pack: center;
        justify-content: center;
        color: rgb(255, 255, 255);
        font-size: 0.22rem;
        padding-bottom: 0.5rem;
        padding-top: 0.5rem;
    }

    .dPDYfh .footer .footer_bot span {
        margin: 0px;
        display: block;
    }

    .dPDYfh .footer .footer_bot a {
        color: rgb(255, 255, 255);
    }
}

@media (min-width: 750px) {
    .horxHy {
        width: 1200px;
        margin: 10px auto;
        overflow: hidden;
    }

    .horxHy .header {
        width: 100%;
        height: 300px;
        overflow: hidden;
        display: block;
    }

    .horxHy .header img {
        width: 100%;
    }

    .horxHy .tab {
        width: 100%;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        margin: 50px auto;
    }

    .horxHy .tab .tab_div {
        width: 320px;
    }

    .horxHy .tab .tab_div img {
        width: 100%;
    }

    .horxHy .open_time {
        width: 100%;
        overflow: hidden;
        display: flex;
        flex-flow: wrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .horxHy .open_time .open_time_sections {
        width: 585px;
        height: 340px;
        flex-direction: column;
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        margin-bottom: 28px;
        overflow: hidden;
        border-radius: 15px;
    }

    .horxHy .open_time .open_time_sections .open_time_sections_mask {
        width: 100%;
        height: 100%;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        flex-direction: column;
        overflow: hidden;
    }

    .horxHy .open_time .open_time_sections .open_time_sections_mask .name {
        padding: 12px 40px;
        background: rgb(255, 255, 255);
        border-radius: 3px;
        font-size: 34px;
        line-height: 44px;
        margin-bottom: 20px;
        margin-top: 70px;
        text-align: center;
    }

    .horxHy .open_time .open_time_sections .open_time_sections_mask .sec {
        font-size: 20px;
        line-height: 34px;
        color: rgb(255, 255, 255);
        font-weight: bold;
    }

    .horxHy .traffic_route {
        width: 1200px;
        height: 400px;
        display: flex;
        border-radius: 10px;
        background: rgb(238, 238, 238);
        overflow: hidden;
        margin: 22px 0px 50px;
    }

    .horxHy .traffic_route .traffic_route_map {
        width: 600px;
        height: 400px;
        position: relative;
    }

    .horxHy .traffic_route .traffic_route_map .map_link {
        width: 100%;
        height: 100%;
        display: block;
        position: absolute;
        z-index: 2;
    }

    .horxHy .traffic_route .traffic_route_map iframe {
        width: 100%;
        height: 100%;
        display: block;
        border: none;
    }

    .horxHy .traffic_route .traffic_route_content {
        width: 600px;
        height: 400px;
        padding: 20px;
        box-sizing: border-box;
    }
}

@media (max-width: 750px) {
    .horxHy {
          width: 100%;
          overflow: hidden;
    }

    .horxHy .m_title {
        font-size: 0.32rem;
        font-weight: bold;
        line-height: 0.32rem;
        color: rgb(255, 255, 255);
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        margin: 0.2rem 0px;
        text-indent: 0px;
    }

    .horxHy .m_title .i_small2 {
        width: 0.16rem;
        height: 0.16rem;
        background: rgb(245, 92, 93);
    }

    .horxHy .m_title .i_large2 {
        width: 0.3rem;
        height: 0.3rem;
        background: rgb(0, 161, 180);
        margin-right: 0.07rem;
    }

    .horxHy .m_title span {
        padding: 0.1rem 0.4rem;
        background: rgb(0, 161, 180);
        border-radius: 5px;
        margin: 0px 0.16rem 0px 0px;
        box-sizing: border-box;
    }

    .horxHy .header {
        width: 100%;
        height: 2rem;
        overflow: hidden;
        display: block;
    }

    .horxHy .header img {
        width: 100%;
    }

    .horxHy .tab {
        width: 7.1rem;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        margin: 0.34rem auto;
    }

    .horxHy .tab .tab_div {
        width: 2.2rem;
        height: 0.97rem;
    }

    .horxHy .tab .tab_div img {
        width: 100%;
    }

    .horxHy .open_time {
        width: 7.1rem;
        margin: 0.5rem auto;
        overflow: hidden;
    }


    .horxHy .open_time .open_time_sections {
        width: 7.1rem;
        height: 5rem;
        flex-direction: column;
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        margin-top: 28px;
        overflow: hidden;
        border-radius: 15px;
    }

    .horxHy .open_time .open_time_sections .open_time_sections_mask {
        width: 100%;
        height: 100%;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        flex-direction: column;
        overflow: hidden;
    }

    .horxHy .open_time .open_time_sections .open_time_sections_mask .name {
        padding: 12px 43px;
        background: rgb(255, 255, 255);
        border-radius: 3px;
        font-size: 0.34rem;
        line-height: 0.54rem;
        margin-bottom: 20px;
        margin-top: 0.7rem;
        text-align: center;
    }

    .horxHy .open_time .open_time_sections .open_time_sections_mask .sec {
        font-size: 0.25rem;
        line-height: 34px;
        color: rgb(255, 255, 255);
        font-weight: bold;
    }

    .horxHy .traffic_route {
        width: 100%;
        overflow: hidden;
    }

    .horxHy .traffic_route .traffic_title {
        width: 7.1rem;
        overflow: hidden;
        margin: 0px auto;
    }

    .horxHy .traffic_route .traffic_route_map {
        display: none;
    }

    .horxHy .traffic_route .traffic_route_mapm {
        width: 100%;
        height: 5.7rem;
        margin-top: 0.25rem;
        position: relative;
    }

    .horxHy .traffic_route .traffic_route_mapm .map_link {
        width: 100%;
        height: 100%;
        display: block;
        position: absolute;
        z-index: 2;
    }

    .horxHy .traffic_route .traffic_route_mapm iframe {
        width: 100%;
        height: 100%;
        display: block;
        border: none;
    }

    .horxHy .traffic_route .traffic_route_content {
        width: 7.1rem;
        overflow: hidden;
        margin: 0px auto;
        padding: 0.2rem;
        box-sizing: border-box;
    }

}

@media (min-width: 750px) {
    .horxHy .open_time .open_part{
        display: none;
    }

    .horxHy .traffic_route .traffic_title {
        display: none;
    }

    .horxHy .traffic_route .traffic_route_mapm {
        display: none;
    }
}

.Eqdd {
    width: 1200px;
    margin: 10px auto;
    color: rgb(0, 161, 180);
    font-size: 18px;
}

.Eqdd a {
    color: rgb(0, 161, 180);
    font-size: 18px;
}

@media (min-width: 750px) {
    .gwftjE {
        display: none;
    }
}

@media (max-width: 750px) {
    .gwftjE {
        width: 100%;
        height: 1.2rem;
        position: fixed;
        left: 0px;
        bottom: 0px;
        z-index: 3;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        padding: 0px 0.5rem;
        box-sizing: border-box;
        background: rgb(255, 255, 255);
        -webkit-box-align: center;
        align-items: center;
    }

    .gwftjE .footer_link {
        width: 3.2rem;
        height: 0.8rem;
        border-radius: 0.06rem;
        background: rgb(112, 193, 248);
        font-size: 0.35rem;
        color: rgb(255, 255, 255);
        line-height: 0.8rem;
        text-align: center;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
    }

    .gwftjE .footer_link i {
        width: 0.54rem;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        margin-right: 0.12rem;
    }

    .gwftjE .footer_link i img {
        width: 100%;
    }
}

.inFGdv {
    width: 100%;
    overflow: hidden;
}

@media (min-width: 750px) {
    .inFGdv {
        min-width: 1240px;
    }
}

.hhEiLH {
    width: 100%;
    overflow: hidden;
}

@media (max-width) {
    .hhEiLH {
        padding-top: 4.26rem;
    }
}